[Forgot Password]
Login  Register Subscribe

24128

 
 

131573

 
 

111017

 
 

909

 
 

86402

 
 

136

Paid content will be excluded from the download.


Download | Alert*
OVAL

Cross-site scripting (XSS) vulnerability in the command-line client in MySQL in Apple Mac OS X

ID: oval:org.secpod.oval:def:3822Date: (C)2012-01-20   (M)2018-01-05
Class: VULNERABILITYFamily: macos




The host is installed with Apple Mac OS X 10.6 before 10.6.2 and is prone to a cross site scripting vulnerability. A flaw is present in the application, which fails to handle web script or HTML by placed in a database cell. Successful exploitation could allow attackers to crash the service.

Platform:
Apple Mac OS X 10.6
Apple Mac OS X Server 10.6
Reference:
CVE-2008-4456
CVE    1
CVE-2008-4456
CPE    1
cpe:/o:apple:mac_os_x_server

© SecPod Technologies